Does anyone have this combination?

I need to install OES 11 on several HP Proliant DL360e G8, and we want to install the latest version. But if I choose "Intelligent Provisioning", on the server, SLES 11 SP3 isn't recognized as a valid installation source, only SLES 11 SP2.

At the same time, I think I'm getting some issues with networking that may be fixed on SLES 11 SP3.

Any hints?